/* Stylesheet by mutoo - handcrafted with love */

html, body {
	height:100%;
	overflow:auto;
}

body {
	background:#242424;
	margin:0;
	overflow:hidden;
	font-family: georgia, times, serif;
	font-size:11px;
	text-align:left;
}

*{
	    margin:0;
	    padding:0;
	}

p {
	line-height:16px;
	color:black;
}

a {
	color:#fff;
	text-decoration:none;
}

h1 {
    font-family: georgia, times, serif;
    font-style:italic;
	font-size:24px;
	font-weight:bold;
	color:#2b2311;
	margin:0;
	padding-top:20px;
	padding-bottom:0;
}


img {
	border:0;
}
#content-wrapper{
		width:100%;
		height:100%;
		position:absolute;
		left:0;
		top:0;
		overflow:auto;
		z-index:100;
		text-align:center;
}



#main {
    position:absolute;
	width:100%;
	height:320px;
	text-align:left;
    bottom:0;
    left:0;
    background: url(../images/contbg.png) repeat top left;
}

#thumbmain {
	position:absolute;
	width:100%;
	height:400px;
	text-align:left;
    bottom:0;
    left:0;
    background: url(../images/contbg.png) repeat top left;
}

#hilfsnavi {
    position:absolute;
    width:100%;
    height:20px;
    bottom:0;
    left:0;
    background:#2b2311;
    color:#e1e2db;
    padding-top:3px;
    font-size:11px;
}

#hilfsnavi a {
     color:#e1e2db;
    padding-top:3px;
    font-size:11px;

}

#hilfsnavi a:hover {
    text-decoration:underline;
}

#nextslide {
	position:fixed;
	cursor:pointer;
	width:80px;
	height:80px;
	background: url(../images/vor_big.png) no-repeat center;
	right:15px;
	top:30%;
	z-index:1000;
}
#nextslide:hover {
	background: url(../images/vor_big_hover.png) no-repeat center;

}


#prevslide {
	position:fixed;
	cursor:pointer;
	width:80px;
	height:80px;
	background: url(../images/back_big.png) no-repeat center;
	left:0;
	top:30%;
	z-index:101;
}
#prevslide:hover {
	background: url(../images/back_big_hover.png) no-repeat center;
}


.stopper {
	height:0;
	font-size:0.1em;
	clear:both;
}


/*start navigation */

#navihg {
    position:relative;
    height:96px;
    width:100%;
    background:url(../images/navi_hg.png) repeat-x top left;
    top:0:
    left:0;

}

#navi {
    position:relative;
    width:980px;
    margin:0 auto;
    height:96px;
}

#logo {
    float:left;
    height:96px;
    width:325px;
    display:block;
}

#navimain {
    float:left;

    height:auto;
    width:600px;
    margin-left:50px;

}

#navimain ol {
    width:600px;
    height:auto;
}


#navimain li {
    float:left;
    position:relative;
    display:block;
    height:50px;
    width:99px;
    margin-left:1px;


}

#navimain li a {
    float:left;
    display:block;
    height:50px;
    width:99px;
    margin-left:1px;
    font-size:13px;
    font-family: georgia, times, serif;
    text-align:center;
    background:url(../images/btnhg.png) no-repeat left top;
    padding-top:40px;
    text-shadow: -1px -1px 1px #000000, 1px 1px 1px #444444;
}


#navimain li a:hover {
        background:url(../images/btnhghover.png) no-repeat left top;
        color:#787160;
}

#navimain .active {
	background:url(../images/btnhghover.png) no-repeat left top;
}

#navimain li:hover .subnavi, #navimain li:hover .subnavibig {
    display:block;
}


#navimain .subnavi {
    position:absolute;
    display:none;
    width:150px;
    height:120px;
    margin:75px 0 0 -25px;
    background:url(../images/subhg.png) no-repeat top left;
    left:0;
}

#navimain .subnavibig {
    position:absolute;
    display:none;
    width:150px;
    height:160px;
    margin:75px 0 0 -25px;
    background:url(../images/subhgbig.png) no-repeat top left;
    left:0;
}

#navimain .subnavicont {
    width:150px;
    height:auto;
    margin-top:30px;
    margin-left:10px;
}

#navimain .subnavi  .subnavicont a, #navimain .subnavibig  .subnavicont a {
        float:left;
        display:block;
        width:120px;
        color:#fff;
        font-size:13px;
        font-family: georgia, times, serif;
        text-align:center;
        height:auto;
        background:none;
        padding:15px 0 5px 0;
        margin:0;
        border-bottom:1px solid #575040;
		text-shadow: -1px -1px 1px #000000, 1px 1px 1px #444444;

}

#navimain .subnavi .subnavicont a:hover, #navimain .subnavibig .subnavicont a:hover {
		color:#787160;
}

/*ende navigation */


/*start content */

#content {
    position:relative;
    width:980px;
    height:auto;
    margin:0 auto;
}

#number {
    float:left;
    width:100px;
    height:100px;
    color:#fff;
    font-size:50px;
    font-style:italic;
    padding:20px;
    background:url(../images/kreis.png) no-repeat top left;
    margin-top:20px;
    text-shadow: -1px -1px 1px #000000, 1px 1px 1px #444444;
}

#textback {
    float:left;
    width:840px;
    height:300px;
    margin:0;
}

#textback ul, #innertext ul {
    float:left;
    width:355px;
    height:auto;
    margin-left:30px;
    margin-top:15px;
    padding:0;


}

#textback li, #innertext li {
        position:relative;
        width:355px;
        height:auto;
        display:block;
        color:#2b2311;
        font-size:13px;
        line-height:18px;
        font-family: georgia, times, serif;
        text-align:left;
        background:none;
        border-bottom:1px solid #2b2311;
        padding-bottom:15px;
        padding-top:5px;
        padding-left:10px;
        padding-right:10px;
		text-shadow:none;
}

#textback li:hover {
    background: url(../images/contbg.png) repeat top left;
}


#textback li a {
    color:#2b2311;
    font-weight:bold;
    display:block;
    padding-left:25px;
    background:url(../images/download.png) no-repeat left center;
}

#textback li a:hover {
    color:#2b2311;
    text-decoration:underline;
}

#textback p {
    float:left;
    font-size:13px;
    width:450px;
    padding-top:20px;
    padding-bottom:20px;
}

#textback iframe {
    float:left;
    width:430px;
    margin-top:20px;
    margin-bottom:20px;
    border:4px solid #e5e6e3;
   -moz-box-shadow: 2px 2px 2px #222;
    -webkit-box-shadow: 2px 2px 2px #222;
    box-shadow: 2px 2px 2px #222;

}

#textbackwidth {
	float:left;
    width:840px;
    height:260px;
    margin:0 0 20px 0;

}

#textbackwidth p {
	float:left;
	padding-top:20px;
	font-size:13px;
	overflow:auto;
	padding-bottom:60px;
	padding-right:40px;
}

#textbackwidth a, #content a {
    display:inline;
    font-size:13px;
    font-weight:bold;
    padding-left:20px;
    color:#2b2311;
    background:url(../images/download.png) no-repeat left center;
}

#textbackwidth a:hover, #content a:hover{
    text-decoration:underline;
}

#innertext {
    float:left;
    width:800px;
    height:270px;
    overflow:auto;
    padding-bottom:60px;
	padding-right:40px;
	margin-top:20px;
}

#innertext table {
    width:780px;
    font-size:13px;
}

#innertext td {
    padding:20px 20px 0 0;
    vertical-align:top;

}

#innertext td.first {
    width:200px;
    font-weight:bold;
    font-size:15px;
    font-style:italic;
}

#innertext td.first a {
    display:block;
    font-size:13px;
    padding:25px;
    color:#2b2311;
    background:url(../images/download.png) no-repeat left center;
}

#innertext td.first a:hover {
    text-decoration:underline;

}


#innertext td.empty {
    height:20px;
    width:780px;
    border-bottom:1px solid #2b2311;
}


#timeline {
    position:absolute;
    display:block;
    width:980px;
    height:150px;
    z-index:2000;
    margin-top:180px;
    background:url(../images/zeitstrahl.png) no-repeat left top;
    left:0;
}

#monthframe {
    position:absolute;
    display:block;
    width:900px;
    height:auto;
    margin-left:40px;
    margin-top:10px;
}

.month {
    float:left;
    height:auto;
    display:block;
    margin-left:2px;
}

.item {
    float:left;
    display:block;
    width:auto;
    height:25px;
    color:#fff;
    font-size:13px;
    font-weight:bold;
    margin-top:0px;
    margin-left:2px;
    text-decoration:none;
    background:url(../images/month.png) repeat-x left top;
    padding:10px 7px 0 7px;
    -moz-box-shadow: 1px 1px 1px #222;
    -webkit-box-shadow: 1px 1px 1px #222;
    box-shadow: 1px 1px 1px #222;
    text-shadow: -1px -1px 1px #000000, 1px 1px 1px #444444;
    z-index:1800;
    cursor:default;
}

.item:hover {
    background:url(../images/monthover.png) repeat-x left top;
    }

.item:hover  .angebot {
    display:block;
}

.angebot {
    position:absolute;
    display:none;
    width:350px;
    height:350px;
    background:url(../images/bgangebote.png) no-repeat left top;
    margin:-370px 0 0 -73px;
    z-index:5000;
}

.right {
    background:url(../images/bgangebote_right.png) repeat-x left top;
    margin:-370px 0 0 -290px;
}

.angebot h2 {
    font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#2b2311;
	text-align:left;
	padding:20px 0 0 20px;
    text-shadow: 1px 1px 1px #ccc;
}

.angebot p {
    display:block;
    padding:10px 60px 0 20px;
    color:#2b2311;
    font-size:13px;
    line-height:17px;
    font-weight:normal;
    text-shadow:none;
}



/**/
.thumb {
    float:left;
    width:320px;
    margin-left:20px;
    margin-top:20px;
    background:none;
}

.thumbnail a {
    padding:0 !important;
    background:none !important;

}

.thumb img {
    float:left;
    width:110px;
    height:70px;
    border:4px solid #e5e6e3;
    margin:0 5px 5px 0;
    -moz-box-shadow: 2px 2px 2px #222;
    -webkit-box-shadow: 2px 2px 2px #222;
    box-shadow: 2px 2px 2px #222;
     background:none;
}


/**/







